# 4. Business & Marketing

## 4.1 Objectives

<Provide background and reasoning what needs to be solved here, why this solution was choosen and what steps need to be taken>


## 4.3 Ananlyze your market & segments

<Identify Customer segments, value proposition, channels and identify monitizable pains>

## 4.4 Build your business canvas

<With the help or (Canvanizer Online)[https://canvanizer.com/choose/business-model-canvases] create a business canvas for your project>

## 2.5 Build your pitch deck

< 1. Build your Problem Solution Pitch for Idea Pitching!>
< 2. Build pitch deck for products/investor pitch>

## 4.6 Make a project Poster

<Build a poster for your project describing in a nutshell what it is for expo purposes>

![](https://image.slidesharecdn.com/poster-iot-virtualization-v4-160909161427/95/iot-virtualization-poster-1-638.jpg?cb=1473437776)

## 4.7 Files & Code

<Add your embedded code and other relevant documents in a ZIp file under the /files folder and link here.>

## 4.8 References & Credits

<add all used references & give credits to those u used code and libraries from>
